@charset "UTF-8";
body {
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #000;
	background-image: url(../images/header_05.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	font-size: 13px;
}
#container  {
	width: 1165px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header  {
	width: 1165px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../images/header_06.jpg);
	background-repeat: no-repeat;
	height: 128px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu {
	display: inline;
	height: 29px;
	width: 586px;
	margin-top: 92px;
	margin-right: 88px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	padding: 0px;
}
#menuButton {
	height: 29px;
	width: 111px;
	margin-right: 6px;
	float: left;
}
#pagebody  {
	width: 1165px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-image: url(../images/background_new_09.jpg);
	background-repeat: no-repeat;
	height: 530px;
	margin: 0px;
	display: block;
	overflow: hidden;
}
h1   {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #CCC;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.02em;
	line-height: 25px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
p   {
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 19px;
	padding-left: 0px;
}
a:link {
	color: #B2B2B2;
}
a:visited {
	color: #CCC;
}
a:hover {
	color: #0CC;
}
a:active {
	color: #0CC;
}
#pageContentLeft  {
	width: 340px;
	margin-right: 0px;
	margin-left: 120px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	height: 495px;
}
#pageContentFullWidth {
	width: 925px;
	margin-right: 0px;
	margin-left: 120px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	height: 495px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#ContentImageboxHome  {
	height: 514px;
	padding: 0;
	width: 577px;
	float: right;
	position: relative;
	display: inline;
	margin-top: 0px;
	margin-right: 97px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #191919;
}
#ContentSlideHome {
	padding: 10px;
	width: 510px;
	border: 2px solid #FFF;
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
}
#residentialThumbs p{
	font-size: 12px;
	line-height: 19px;
	font-family: Helvetica, Arial, sans-serif;
}
#residentialThumbImg {
	padding: 5px;
	height: 150px;
	width: 190px;
	border: 2px solid #FFF;
	margin-right: 10px;
}
#CommercialThumbs p {
	font-size: 12px;
	line-height: 19px;
	font-family: Helvetica, Arial, sans-serif;
}
#CommercialThumbImg {
	padding: 5px;
	height: 150px;
	width: 190px;
	border: 2px solid #FFF;
	margin-right: 0px;
	float: right;
	margin-left: 15px;
}
#CommercialThumbImg2 {
	padding: 5px;
	height: 150px;
	width: 190px;
	border: 2px solid #FFF;
	margin-right: 0px;
	float: right;
	margin-left: 15px;
}
#CommercialThumbs tr td {
	padding-top: 5px;
}
#mediaThumbs p {
	font-size: 12px;
	line-height: 19px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
}
#mediaThumbImg {
	padding: 5px;
	height: 286px;
	width: 220px;
	border: 2px solid #FFF;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
#project    {
	float: right;
	clear: both;
	display: block;
}
#pageContentLeftResidential {
	width: 350px;
	margin-right: 0px;
	margin-left: 120px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	height: 463px;
}
#residentialBackButton {
	height: 15px;
	width: 360px;
	display: block;
	left: 120px;
	top: 0px;
	position: relative;
	float: left;
}
.residentialQuotes {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
}
#ContentSlideResidential {
	padding: 10px;
	width: 530px;
	margin-top: 13px;
	margin-left: auto;
	margin-right: auto;
	background-color: #101010;
	height: 445px;
}
#ContentSlideResidentialButtons {
	width: 530px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ResidentialButtons a {
	text-decoration: underline;
}
#residentialPageImgLandscape {
	padding: 5px;
	height: 340px;
	width: 510px;
	border: 2px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
#residentialPageImgPortrait {
	padding: 5px;
	height: 430px;
	width: 286px;
	border: 2px solid #FFF;
	margin-right: auto;
	margin-left: auto;
}
#residentialPageImg413x430 {
	padding: 5px;
	height: 430px;
	width: 413px;
	border: 2px solid #FFF;
	margin-right: auto;
	margin-left: auto;
}
#residentialPageImg510x244 {
	padding: 5px;
	height: 254px;
	width: 510px;
	border: 2px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}
#residentialPageImg510x178 {
	padding: 5px;
	height: 178px;
	width: 510px;
	border: 2px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 120px;
}
#contactPageImgFull {
	padding: 5px;
	height: 470px;
	width: 510px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#ProjectThumbsGrid {
	padding: 5px;
	height: 492px;
	width: 510px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
#projectThumbs img {
	padding: 5px;
	border: 2px solid #FFF;
}
#footer  {
	width: 1165px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	background-image: url(../images/background_07.jpg);
	background-repeat: no-repeat;
	height: 80px;
	margin-bottom: 0px;
}
#footer p  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 9.7px;
	text-align: center;
}
img    {
	text-decoration: none;
	border: none;
}
